## node-dom-serializer 0.1.0

=== debian/changelog ===
node-dom-serializer (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #848325)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 16 Dec 2016 10:16:55 +0000
