=== debian/control ===
Source: node-dom-serializer
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/cheeriojs/dom-renderer
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-dom-serializer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-dom-serializer.git

Package: node-dom-serializer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-entities (>= 1.1.1)
 , node-domelementtype (>= 1.1.1)
Description: render htmlparser2's DOM nodes to string
 Node.js module that renders to a tring a DOM (Document Object
 Model) created with the node-domhandler module.
 .
 Node.js is an event-based server-side JavaScript engine.
