=== debian/tests/control ===
Tests: require
Depends: node-dom-serializer
