## node-dom-serializer 0.2.2

=== debian/changelog ===
node-dom-serializer (0.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.2.2

 -- Xavier Guimard <yadd@debian.org>  Sat, 23 Nov 2019 12:53:20 +0100

node-dom-serializer (0.2.1-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Change section to javascript
  * Add debian/gbp.conf
  * Switch debian/watch to github source
  * Add upstream/metadata
  * New upstream version 0.2.1
  * Switch install to pkg-js-tools
  * Update dependencies version
  * Update debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Oct 2019 22:30:13 +0200
