=== debian/control ===
Source: node-dom-serializer
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , node-entities (>= 2.0.0~) <!nocheck>
 , node-domelementtype (>= 2.0.1~) <!nocheck>
 , pkg-js-tools (>= 0.9.12)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-dom-serializer
Vcs-Git: https://salsa.debian.org/js-team/node-dom-serializer.git
Homepage: https://github.com/cheeriojs/dom-renderer
Rules-Requires-Root: no

Package: node-dom-serializer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-entities (>= 2.0.0~)
 , node-domelementtype (>= 2.0.1~)
Description: render htmlparser2's DOM nodes to string
 Node.js module that renders to a tring a DOM (Document Object
 Model) created with the node-domhandler module.
 .
 Node.js is an event-based server-side JavaScript engine.
