## node-dom-serializer 1.2.0

=== debian/changelog ===
node-dom-serializer (1.2.0-5) unstable; urgency=medium

  * Team upload
  * Update build dependencies: require node-cheerio ≥ 1.0.0~rc~5~
  * Team upload
  * Source-only upload

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jan 2021 20:17:32 +0100

node-dom-serializer (1.2.0-4) unstable; urgency=medium

  * Team upload
  * Binary upload to workaround circular build dependencies
  * Fix tsc links

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jan 2021 09:36:28 +0100

node-dom-serializer (1.2.0-3) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Jan 2021 22:06:14 +0100

node-dom-serializer (1.2.0-2) experimental; urgency=medium

  * Team upload
  * Indicate that it breaks node-cheerio < 1.0.0~rc~5+~cs6.1.2~

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Jan 2021 06:05:09 +0100

node-dom-serializer (1.2.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.2.0
  * Require node-domhandler ≥ 4

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Jan 2021 17:56:54 +0100

node-dom-serializer (1.1.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * New upstream version 1.1.0
  * Build with tsc
  * Add build dependency to jest, node-cheerio and node-typescript
  * Add dependency to node-domhandler ≥ 3

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Jan 2021 14:28:52 +0100
