=== debian/control ===
--- 
+++ 
@@ -6,11 +6,15 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 12)
+ , jest (>= 26.6.3+repack+~cs61.38.31-5~)
  , nodejs
+ , node-cheerio (>= 1.0.0~rc~5~)
  , node-entities (>= 2.0.0~) <!nocheck>
  , node-domelementtype (>= 2.0.1~) <!nocheck>
- , pkg-js-tools (>= 0.9.12)
-Standards-Version: 4.4.1
+ , node-domhandler (>= 4.0.0~) <!nocheck>
+ , node-typescript
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-dom-serializer
 Vcs-Git: https://salsa.debian.org/js-team/node-dom-serializer.git
 Homepage: https://github.com/cheeriojs/dom-renderer
@@ -20,9 +24,10 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
  , node-entities (>= 2.0.0~)
  , node-domelementtype (>= 2.0.1~)
+ , node-domhandler (>= 4.0.0~)
+Breaks: node-cheerio (<< 1.0.0~rc~5+~cs6.1.2~)
 Description: render htmlparser2's DOM nodes to string
  Node.js module that renders to a tring a DOM (Document Object
  Model) created with the node-domhandler module.
