=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-dom-renderer-$1.tar.gz/ \
 https://github.com/cheeriojs/dom-renderer/tags .*/archive/v?([\d\.]+).tar.gz
