## node-dom-serializer 1.3.2

=== debian/changelog ===
node-dom-serializer (1.3.2-4) unstable; urgency=medium

  * Team upload
  * Fix build: move jest-diff to debian/nodejs/extcopies

 -- Yadd <yadd@debian.org>  Mon, 06 Dec 2021 10:32:18 +0100

node-dom-serializer (1.3.2-3) unstable; urgency=medium

  * Team upload
  * Source-only upload

 -- Yadd <yadd@debian.org>  Tue, 19 Oct 2021 14:47:41 +0200

node-dom-serializer (1.3.2-2) unstable; urgency=medium

  * Team upload
  * Binary upload

 -- Yadd <yadd@debian.org>  Mon, 18 Oct 2021 06:25:08 +0200

node-dom-serializer (1.3.2-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 1.3.2
  * require node-domhandler ≥ 4.2.0~

 -- Yadd <yadd@debian.org>  Sat, 16 Oct 2021 08:32:05 +0200
