=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , jest (>= 26.6.3+repack+~cs61.38.31-5~)
  , nodejs
  , node-cheerio (>= 1.0.0~rc~5~)
  , node-entities (>= 2.0.0~) <!nocheck>
  , node-domelementtype (>= 2.0.1~) <!nocheck>
- , node-domhandler (>= 4.0.0~) <!nocheck>
+ , node-domhandler (>= 4.2.0~) <!nocheck>
  , node-typescript
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-dom-serializer
 Vcs-Git: https://salsa.debian.org/js-team/node-dom-serializer.git
 Homepage: https://github.com/cheeriojs/dom-renderer
@@ -26,7 +26,7 @@
  ${misc:Depends}
  , node-entities (>= 2.0.0~)
  , node-domelementtype (>= 2.0.1~)
- , node-domhandler (>= 4.0.0~)
+ , node-domhandler (>= 4.2.0~)
 Breaks: node-cheerio (<< 1.0.0~rc~5+~cs6.1.2~)
 Description: render htmlparser2's DOM nodes to string
  Node.js module that renders to a tring a DOM (Document Object
