## node-dom-serializer 2.0.0

=== debian/changelog ===
node-dom-serializer (2.0.0-4) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Repository
  * Update standards version to 4.6.2, no changes needed
  * Build missing ES files

 -- Yadd <yadd@debian.org>  Wed, 12 Apr 2023 09:00:31 +0400

node-dom-serializer (2.0.0-3) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Add fix for node-cheerio 1.0.0~rc~12 (fixes autopkgtest)

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 22:29:04 +0100

node-dom-serializer (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 27 Jun 2022 09:16:52 +0200

node-dom-serializer (2.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.0.0
  * Enable upstream test (jest)

 -- Yadd <yadd@debian.org>  Sat, 25 Jun 2022 13:59:20 +0200

node-dom-serializer (1.3.2-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix filenamemangle
  * Fix build links (Closes: #1011851)

 -- Yadd <yadd@debian.org>  Wed, 01 Jun 2022 11:49:54 +0200
