=== debian/control ===
Source: node-dom-serializer
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest (>= 27~)
 , node-cheerio (>= 1.0.0~rc~9~)
 , node-entities (>= 4.2.0~) <!nocheck>
 , node-domelementtype (>= 2.3.0~) <!nocheck>
 , node-domhandler (>= 5.0.2~) <!nocheck>
 , node-typescript
 , ts-jest
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-dom-serializer
Vcs-Git: https://salsa.debian.org/js-team/node-dom-serializer.git
Homepage: https://github.com/cheeriojs/dom-renderer
Rules-Requires-Root: no

Package: node-dom-serializer
Architecture: all
Depends:
 ${misc:Depends}
 , node-entities (>= 4.2.0~)
 , node-domelementtype (>= 2.3.0~)
 , node-domhandler (>= 5.0.2~)
Breaks: node-cheerio (<< 1.0.0~rc~5+~cs6.1.2~)
Description: render htmlparser2's DOM nodes to string
 Node.js module that renders to a tring a DOM (Document Object
 Model) created with the node-domhandler module.
 .
 Node.js is an event-based server-side JavaScript engine.
