=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,12 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
+	dh $@
+
+override_dh_auto_build:
+	tsc
+	tsc --module esnext --target es2019 --outDir lib/esm
+	echo '{"type":"module"}' > lib/esm/package.json
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
