=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-dom-renderer-$1/ \
 https://github.com/cheeriojs/dom-renderer/tags .*/archive/.*/v?([\d\.]+).tar.gz
